# CyberSource.TssV2TransactionsPost201ResponseEmbeddedPaymentInformationPaymentType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Indicates the payment type used in this payment transaction. Example: credit card, check | [optional] 
**method** | **String** | Indicates the payment method used in this payment transaction. | [optional] 


